@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#333;text-align:center; background:url(images/con_bg.jpg) top center no-repeat #fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p{text-align:left;font:normal 12px/180% "宋体";}
a:link,a:visited{color:#333; text-decoration:none;}
a:hover{color:#333; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;}
em,i{ font-style:normal;} 
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*other*/
h1,h2,h3,h4,h5,h6{ text-align:left;font:normal 12px/180% "宋体";}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.m10{ margin:10px auto;}
.w980{ width:980px;}
.list_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
.fl{ float:left;}
.fr{ float:right;}
.red,.red a:link,.red a:visited,.red a:hover{ color:#ad1a28;}
.blue,.blue a:link,.blue a:visited,.blue a:hover{ color:#006ebb;}
.withe,.withe a:link,.withe a:visited,.withe a:hover{ color:#fff;}
.w1000{ width:1000px;}
/*top*/
.top{ background:#189ade; height:42px;z-index:999;position:relative;}
.top div span{ float:left; line-height:42px;display:inline-block; width:430px;}
.top div span a{ padding:0 5px;}
.top div em{ float:right; display:inline-block; width:570px;}
.top div em input,.top div em img{ vertical-align:middle; margin:0 2px;}
.top div em input.people_input{ background:#26a7e3; width:110px; height:19px; border:none; line-height:19px; color:#fff;}
.top div em input.one{ width:60px; height:20px; border:none; padding:0 2px; background:#3c89c3; color:#fff;}
.top div em div.search{ float:left; width:250px; padding-top:10px;}
.top div em div.language{float:left; padding-top:10px; padding-left:10px;}
.top div em div.language i{display:block; float:left;}
.select_box{width:110px; height:19px; text-align:left; background:url(/img/2014lh/images/icon01.gif) top right no-repeat #26a7e3; display:inline-block; position:relative; padding:0 0 0 5px; margin:2px 0 0 5px; float:left; color:#fff;}
.select_box p {cursor:pointer; display:block; line-height:20px; padding:0 0 0 10px; width:108px; height:20px; overflow:hidden;}
.select_box ul li {cursor:pointer;}
.paper_list {width:110px; position:absolute; left:2px; top:20px; border:1px dashed #ccc; background:#26a7e3;}
.paper_list li{display:block; line-height:20px; padding-left:10px; width:100px;}
.paper_list li.hover {background:#9ddaf7;}
.paper_list li a{display:block; width:108px; height:20px; text-decoration:none;}
.top div em .logo{ float:left; padding-left:15px;}

.top_tit { width:850px; height:157px; background:url(images/logo.jpg) left center no-repeat; padding:43px 0 0 130px;}
.top_tit h2{ margin-top:11px;}
.content{ width:980px; background:#fff; overflow:hidden;}
.content h2,h2.one{padding:10px 0 20px 30px; overflow:hidden; background:url(images/titlebg.gif) no-repeat center bottom ;height:60px;font-size:40px;color:#ca0e25; text-align:center;font: bold 36px/40px "微软雅黑";}
.content h2 img{ float:left;}
.content h2 span{ float:left; font: bold 30px/46px "微软雅黑"; color: #A32C2B }
.nav01{ background:#cd3939; height:33px; font:normal 14px/33px "宋体"; background:#ddcbbf;}
.nav01,.nav01 a:link,.nav01 a:visited,.nav01 a:hover{ color:#fff; color:#817066;}
.nav01 em{ float:left; padding-left:10px;}
.nav01 em a{ padding:0 8px;}
.nav01 i{ float:right; padding-right:10px;}
.c_1{ width:952px;}
.c_1 p{ color:#675F56; font-size:14px; line-height:26px; padding:0 14px;}
.c_1 p a:link,.c_1 p a:hover,.c_1 p a:visited{ color:#675F56;}
.c_1 span{ font-size:14px; color:#4784c1; font-weight:bold; padding:15px 14px; display:block; overflow:hidden;}
.c_1 span a{ margin:auto 5px;color:#4784c1;}
.c_1 span a:link,.c_1 span a:hover,.c_1 span a:visited{color:#4784c1;}

.c_1 div{ width:100%; height:auto; overflow:hidden; background:#f9f9f9; color:#690F04; font-size:14px;}
.c_1 div a:link,.c_1 div a:hover,.c_1 div a:visited{color:#690F04;}
.c_1 div .fl{ width:429px; float:left; padding:13px 0 0 13px; text-align:center;}
.c_1 div .fr{ width:425px; float:right; padding:0 44px 0 0px; }
.c_1 div .fr h2{font: bold 22px/26px "微软雅黑"; color: #BB0000; background:none; padding:0; width:100%; height:60px; line-height:60px;}
.c_1 div .fr em{ display:block; width:402px; height:34px; line-height:34px; background:#ededed; overflow:hidden; text-align:center; margin:15px auto;color:#1869ba}
.c_1 div .fr em a{ margin:auto 10px;color:#1869ba;}
.c_1 div .fr ul.list_14{ padding-left:15px;}
.m_t20{ margin-top:20px;}
.c_2{ width:910px; font-size:14px; padding:15px 0; overflow:hidden;}
.c_2 div.w434{ width:434px;}
.f_l{ float:left;}
.f_r{ float:right;}
.img_1{font-size:14px;}
.img_1 span{ float:left; text-align:center;margin:8px 15px 0px 0; overflow:hidden;}
.img_1 h3{ float:left; width:226px;font-size:14px; color:#333333; line-height:36px; border-bottom:1px solid #C9B795; font-weight:bold;}

.img_1 h4{float:left; width:226px;font-size:14px; line-height:34px;font-weight:bold;color:#000;}
.img_1 h3 a:link,.img_1 h3 a:hover,.img_1 h3 a:visited{color:#690F04;}
.img_1 em a:link,.img_1 em a:hover,.img_1 em a:visited{ color:#AB2F2F;} 
.img_2 { font-size:12px; line-height:26px;}
.c_2 div.w423{ width:423px;}
.c_3 div.f_r{ border-left:1px solid #DFD2C8; padding-left:30px;}
.c_3 {overflow:hidden; padding:15px 0 0px 0;}
.c_3 dl dt{ font-size:14px; font-weight:bold; color:#000; clear:both;}
.c_3 dl dt a:link,.c_3 dl dt a:hover,.c_3 dl dt a:visited{color:#8D6C54;}
.c_3 dl dd{ clear:both; padding:10px 0}
.c_3 dl dd.line{ width:100%; height:1px; overflow:hidden; background:url(images/line1.gif) repeat-x;}
.c_5{ padding-bottom:25px; width:100%; overflow:hidden;}
.c_5 li{ display:block; float:left; width:181px; height:auto; border:1px solid #ccc; padding:7px; color:#6C5A45; margin:15px 0 0px 37px;}
.c_5 li p{ padding:0 2px 0 0}
.c_5 li b{ color:#AB2F2F;}
.c_5 li em a:link,.c_5 li em a:hover,.c_5 li em a:visited{ color:#AB2F2F;}
.c_6{ font-size:14px; padding-bottom:25px; overflow:hidden; width:100%;}
.c_6 dt{  float:left; text-align:center; width:16px; height:199px; margin-left:35px; margin-top:15px; margin-right:15px; background:#cc3333;color:#fff; display:inline;padding:15px 30px;line-height:26px;font-weight:bold;line-height:22px; word-wrap:break-word;word-break:nomal; letter-spacing:5px; /*white-space:nowrap; writing-mode:tb-rl; -webkit-writing-mode:vertical-lr; -webkit-text-orientation:sideways;  -moz-trsform:rorate(90deg);*/}
.c_6 dd{ width:823px; float:left;}
.c_6 dd li{ font-size:14px; display:block; width:793px; height:46px; background:url(images/c_6_bg2.gif) no-repeat; clear:both; color:#6C5A45; line-height:46px; margin-top:15px; padding-left:30px;}
.c_6 dd li b{ color:#AB2F2F;}

.p2_content{ background:#fff; margin:0 auto 25px auto; padding:14px 14px; width:952px; overflow:hidden}
.p2_content .div01{ background:#EAE4DD; height:3px; overflow:hidden;}
.p2_content .fl{ width:483px; display:inline;}
.p2_content .fr{ width:469px; display:inline;}
.p2_content .fl div,.p2_content .fr div{ height:184px; background:#f8f8f8;}
.p2_content .fl dl{ width:420px; float:right; margin:5px 20px 0 0;}
.p2_content .fl dl dt{ text-align:left;}
.p2_content .fl dt textarea{ width:418px; height:94px; background:#fff; border:#D9CFC4 1px solid;}
.p2_content .fl dl dd{ text-align:center;}
.p2_content .fl dl input{ vertical-align:middle; margin:8px 5px;}
.p2_content .fl dl dt input{ width:133px; height:17px;background:#fff; border:#D9CFC4 1px solid;}
.p2_content .fl h2,.p2_content .fr h2{ height:37px; margin-top:10px; background:none; width:100%}
.p2_content .fr ul{ margin:22px auto 0 0;}
.p2_content .fr ul li,.p2_content .fr ul li a:link,.p2_content .fr ul li a:visited,.p2_content .fr ul li a:hover{ color:#564430;}
.p2_content .div02{ color:#5B5B5B; text-align:center; margin:10px auto 0; background:#f5f5f5; height:38px; line-height:38px; font-size:14px;}
.pic{ margin:10px auto; width:900px; }
.jCarouselLite li{ float:left; width:195px; font-size:14px; padding:10px 5px; text-align:center;}
.jCarouselLite li img{ display:block; margin-bottom:4px;}
.prev { padding-right:10px;}
.next{ padding-left:10px;}
/*line*/
.line1{background:url(images/line1.gif) repeat-x;height:1px;line-height:1px; overflow:hidden;clear:both;}
.new1{ position:relative; overflow:hidden;height:242px;}
.new_kuang{ background:url(images/t_k.gif);width:279px;height:115px; overflow:hidden; display:block; position:absolute;top:30px;left:20px; display:none;}
.new1 ul{width:947px;margin-left:3px;top:150px;display:block; position:absolute;}
.new1 ul li{ float:left;font-size:30px;font-family:"\5FAE\8F6F\96C5\9ED1"; float:left;width:78px;text-align:center;color:#999; cursor:pointer;}
.new1 ul li.this{color:#cc3333;}
.new2{ background:url(images/new1.gif);width:947px;height:24px; position:absolute;top:200px;}
.new01{ position:relative; overflow:hidden; width:980px; }
.new_kuang01{ background:url(images/t_k.jpg);width:279px;height:115px; overflow:hidden; display:block; position:absolute;top:0px;left:20px;display:none; }
.new_kuang01 b{padding-top:15px;font-size:14px;color:#000;display:block;}
.new_kuang01 img{float:left;margin-right:15px;padding-top:15px;}
.new_kuang b{font-size:14px;color:#000;}
.new_kuang,.new_kuang01{color:#666;padding:7px;}
.new_kuang img{ float:left;margin-right:15px;}
.new_kuang b{ display:block;}
.banner{height:145px;margin-top:50px; position:relative;}
.banner h1{font-size:48px; text-align:center;font-family:"\5FAE\8F6F\96C5\9ED1";color:#de0a0a;font-weight:bold;height:48px;line-height:48px; text-align:left;margin-left:50px;}
.banner h2{height:45px;line-height:45px;color:#fff;background:#cc3333; display:block;clear:both;margin-top:17px;font-family:"\5FAE\8F6F\96C5\9ED1";font-size:26px; width:880px;margin:17px auto 0 auto;margin-left:50px;padding:0 15px;}
.banner span a{width:170px; display:block;height:60px;top:0px;right:40px; position:absolute;}